#mainFooter{
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: rgb(54, 54, 54);
    height: fit-content;
    width: 100vw;
    margin-top: 1rem;
}

#footer-address {
    color: white;
    padding: 2rem 0rem 1rem 0rem;
}

#footer-address h2 {
    color: rgb(4, 205, 255);
}

#footer-social-media ul{
    display: flex;
}

#footer-social-media li{
    padding: 10px;
    list-style: none;
}

#footer-social-media a:hover{
    filter: grayscale(100%);
    
}

#credits{
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: black;
    color: white;
}

#credits ul{
    padding: 1rem 0rem 1rem 0rem;
}
#credits li{
    list-style-type: none;
}
#credits a{
    text-decoration: none;
    color: white;

}
@media only screen and (max-width:756px) {
    #mainFooter{
        flex-direction: column;
        padding-top: 15px;
    }
    #footer-logo img{
        height: 80px;
        width: 80px;
    }
    
    #credits{
        flex-direction: column;
        padding-top: 10px;
    }
}